{
    "code": 1,
    "message": "Uncaught Error: Call to undefined method FacturaScripts\\Core\\DbUpdater::createOrUpdateTable() in \/Core\/Template\/ModelClass.php:106\n\nStack trace:\n#0 \/Core\/Template\/ModelTrait.php(161): FacturaScripts\\Core\\Template\\ModelClass-&gt;__construct()\n#1 \/Core\/Template\/ModelTrait.php(55): FacturaScripts\\Core\\Model\\WorkEvent::table()\n#2 \/Core\/WorkQueue.php(98): FacturaScripts\\Core\\Model\\WorkEvent::all(Array, Array, 0, 1)\n#3 \/index.php(68): FacturaScripts\\Core\\WorkQueue::run()\n#4 {main}\n  thrown",
    "file": "\/Core\/Template\/ModelClass.php",
    "line": 106,
    "fragment": "            throw new Exception('The table name is not defined in the model ' . $this->modelClassName());\n101            throw new Exception('The table name is not defined in the model ' . $this->modelClassName());\n102        }\n103\n104        if (!DbUpdater::isTableChecked(static::tableName())) {\n105            $sql_insert = self::$dataBase->tableExists(static::tableName()) ? '' : $this->install();\n<spam style=\"padding-top: 0.1rem; padding-bottom: 0.1rem; background-color: red; color: white\">106            if (!DbUpdater::createOrUpdateTable(static::tableName(), [], $sql_insert)) {<\/spam>\n107                throw new Exception(DbUpdater::getLastError());\n108            }\n109            $this->clearCache();\n110        }\n111",
    "hash": "4e8a9d01fbf9a15d179db81430432d20",
    "url": "\/FacturaScripts\/Improvisapp\/Updater",
    "report_url": "https:\/\/facturascripts.com\/errores\/4e8a9d01fbf9a15d179db81430432d20",
    "report_qr": "https:\/\/api.qrserver.com\/v1\/create-qr-code\/?size=150x150&data=https%3A%2F%2Ffacturascripts.com%2Ferrores%2F4e8a9d01fbf9a15d179db81430432d20",
    "core_version": 2024.96,
    "php_version": "8.3.26",
    "os": "FreeBSD",
    "plugin_list": ""
}